######################################################################
home_server sldahmrt2002 { # auth server
    type = auth
    ipaddr = 10.179.48.98
    port = 1812
    secret = {{radiussecret}}
}

home_server slrdgmrt2002 { # auth server
    type = auth
    ipaddr = 10.179.48.126
    port = 1812
    secret = {{radiussecret}}
}

home_server_pool remote_auth_t_failover {
    type = fail-over
    home_server = sldahmrt2002 # auth server
    home_server = slrdgmrt2002 # auth server
}
realm "{{radius_auth_realm}}" {
 auth_pool = remote_auth_t_failover
}

######################################################################
home_server sldahmrt2001 { # acct server
    type = acct
    ipaddr = 10.179.48.99
    port = 1813
    secret = {{radiussecret}}
}

home_server slrdgmrt2001 { # acct server
    type = acct
    ipaddr = 10.179.48.125
    port = 1813
    secret = {{radiussecret}}
}

home_server_pool remote_acct_t_failover {
    type = fail-over
    home_server = sldahmrt2001 # acct server
    home_server = slrdgmrt2001 # acct server
}
realm "{{radius_acct_realm}}" {
 acct_pool = remote_acct_t_failover
}
